/**
 * These CSS rules aim to fix some existing odd behaviours when the bootstrap theme is used
 * with CiviCRM.
 *
 * These rules can be subjective and are not definitive.
 */

/**
 * CiviCRM
 */

.crm-container .status  {
  padding: 2em;
}

.crm-container .help,
.crm-container #help {
  border: none;
  background-color: #eee;
  padding: 1em;
  color: #333;
  font-size: normal;
}

#intro_text {
  padding: 15px 0;
}

/**
 * Formulaires : Général
 */
form .intro {
  margin-bottom: 15px;
}

/**
 * Formulaires : CiviCRM
 */

/* Fix overflow bug */
#crm-container .label,
div.crm-container .label  {
  white-space: normal;
}

.crm-container .additional_participants-section,
#crm-submit-buttons {
  padding-top: 15px;
  margin-top: 15px;
}

#crm-submit-buttons + div {
  clear: both;
}

#footer_text {
  background-color: #e7e7e7;
  margin-top: 4em;
  padding: 5px 15px;
}

#footer_text h3 {
  background-color: #e7e7e7;
}

#billingcheckbox {
  margin-left: 17%;
  width: 20px;
}

/* Select2 */
div.crm-container form .select2-container {
  min-width: 250px;
}
div.crm-container form .select2-container {
  width: auto !important;
}
.crm-container.crm-public .select2-container .select2-choice {
  padding-top: 0;
}
div.crm-container form .select2-container a.select2-choice {
  color: #333;
}

/* Wide text areas */
div.crm-container .civisteps .crm-form-textarea {
  width: 100%;
}

/* Marker for Required fields */
.crm-marker {
  color: red;
  font-family: "Courier New";
}

/**
 * Messages
 */

.crm-container .crm-error {
  background: transparent;
  display: block;
}

/* Errors */
.crm-container .crm-error, .crm-container .crm-inline-error {
  background: #ffffff none repeat scroll 0 0;
  border: none;
  color: #cc6666;
}

/* Buttons bar */
.crm-container .crm-submit-buttons,
.crm-container .action-link {
  margin: 10px 0;
  height: auto;
}
#crm-container .crm-add-address-wrapper {
  height: 35px;
  margin: 1px;
}

/* Buttons icons -- regular */
.crm-container button.crm-button .icon {
  margin-bottom: -4px;
}

/* Buttons icons -- popups */
.crm-container .ui-dialog-buttonset .ui-button .ui-icon {
  background-image: none;
}

/* Buttons icons -- forms */
.crm-i-button > .crm-i {
  top: .65em;
  left: .5em;
}

/* Buttons bar -- regular */
.crm-container span.crm-button {
  border-color: transparent;
  border-radius: 0;
  padding: 0;
  background: none;
  color: #fff;
  text-shadow: none;
}

/* Buttons bar -- popups */
.crm-container .ui-dialog-buttonpane {
  background-image: none;
}

/* Action links */
.crm-container .action-link a.button {
  margin-right: 5px; /* add spacing between buttons in actions lists */
}

/* Default CiviCRM buttton */
.crm-container button.crm-button,
.crm-container .crm-submit-buttons input,
.crm-container .crm-button input,
.crm-container .crm-button input[type="button"],
.crm-container .crm-button input.crm-form-submit,
.crm-container input.crm-form-submit,
.crm-container input[type=button],
.crm-container a.button,
.crm-container a.button:link,
.crm-container a.button:visited,
.crm-container a.crm-button {
  background: #333;
  background-image: none;
  color: #fff;
  border: 1px solid transparent;
  border-radius: 0;
  margin-bottom: 0.5em;
  margin-right: 0.25em;/* LTR */
  text-align: center;
  font-weight: normal;
  font-size: normal;
  font-family: "Lucida Grande",Verdana,sans-serif;
  transition: all, 0.3s;
  text-shadow: none;
  padding: 5px 10px;
}

/* Popup buttons */
.crm-container .ui-dialog-buttonset .ui-button {
  background: #333;
  color: #fff;
  background-image: none;
  border: none;
  border-radius: 0;
  margin-bottom: 1em;
  margin-right: 1em;/* LTR */
  text-align: center;
  font-weight: normal;
  font-size: 1.077em;
  font-family: "Lucida Grande",Verdana,sans-serif;
  transition: all, 0.3s;
  text-shadow: none;
}
.crm-container .ui-dialog-buttonset .ui-button:hover {
  background-color: #000;
}
.crm-container .ui-dialog-buttonset .ui-button:focus {
  background-color: #000;
  outline: 3px solid #dddddd;
}

/* Link buttons (blue) */
.crm-container a.button,
.crm-container a.button:link,
.crm-container a.button:visited,
.crm-container a.crm-button,
.crm-container a.crm-button:link,
.crm-container a.crm-button:visited {
  background: #0074BD;
}
.crm-container a.button:hover,
.crm-container a.crm-button:hover {
  background: #004c99;
}
.crm-container a.button:focus,
.crm-container a.crm-button:focus {
  background: #004c99;
  outline: 3px solid #D2E4F7;
}

/* Non-submit butttons + report export buttons (blue) */
.crm-container .crm-report-form-block .crm-button input.crm-form-submit,
.crm-container .crm-report-form-block input.crm-form-submit,
.crm-container .crm-button input[type=button] {
  background: #0074BD;
  color: #fff;
}
.crm-container .crm-report-form-block .crm-button input.crm-form-submit:hover,
.crm-container .crm-report-form-block input.crm-form-submit:hover,
.crm-container .crm-button input[type=button]:hover {
  background: #004c99;
}
.crm-container .crm-report-form-block .crm-button input.crm-form-submit:focus,
.crm-container .crm-report-form-block input.crm-form-submit:focus,
.crm-container .crm-button input[type=button]:focus {
  background: #004c99;
  outline: 3px solid #D2E4F7;
}

/* Submit butttons (green) */
.crm-container input.crm-form-submit,
.crm-container button.crm-button[crm-icon="fa-floppy-o"],
.crm-container button.crm-button[crm-icon="disk"],
.crm-container .ui-dialog-buttonset .ui-button[data-identifier$="_upload"],
.crm-container .ui-dialog-buttonset .ui-button[data-identifier$="_upload_new"],
.crm-container button.crm-button[crm-icon="fa-check"],
.crm-container .crm-button input[type=submit] {
  background: #4d8f46;
  color: #fff;
}
.crm-container input.crm-form-submit:hover,
.crm-container button.crm-button[crm-icon="fa-floppy-o"]:hover,
.crm-container button.crm-button[crm-icon="disk"]:hover,
.crm-container .ui-dialog-buttonset .ui-button[data-identifier$="_upload"]:hover,
.crm-container .ui-dialog-buttonset .ui-button[data-identifier$="_upload_new"]:hover,
.crm-container button.crm-button[crm-icon="fa-check"]:hover,
.crm-container .crm-button input[type=submit]:hover {
  background: #0a6700;
}
.crm-container input.crm-form-submit:focus,
.crm-container button.crm-button[crm-icon="fa-floppy-o"]:focus,
.crm-container button.crm-button[crm-icon="disk"]:focus,
.crm-container .ui-dialog-buttonset .ui-button[data-identifier$="_upload"]:focus,
.crm-container .ui-dialog-buttonset .ui-button[data-identifier$="_upload_new"]:focus,
.crm-container button.crm-button[crm-icon="fa-check"]:focus,
.crm-container .crm-button input[type=submit]:focus {
  outline: 3px solid #D0E8CE;
  background: #0a6700;
}

/* Cancel buttons (orange) */
.crm-container button.crm-button[crm-icon="fa-times"],
.crm-container .ui-dialog-buttonset .ui-button[data-identifier$="_cancel"],
.crm-container .crm-button input.crm-form-submit.cancel {
  background: #f69231;
  color: #fff!important;
  /*
  color: #E6E6DC!important;
  */
}
.crm-container button.crm-button[crm-icon="fa-times"]:hover,
.crm-container .ui-dialog-buttonset .ui-button[data-identifier$="_cancel"]:hover,
.crm-container .crm-button input.crm-form-submit.cancel:hover {
  background: #ef6114;
}
.crm-container button.crm-button[crm-icon="fa-times"]:focus,
.crm-container .ui-dialog-buttonset .ui-button[data-identifier$="_cancel"]:focus,
.crm-container .crm-button input.crm-form-submit.cancel:focus {
  background: #ef6114;
  outline: 3px solid #FFD8D8;
}

/* Delete buttons (red) */
.crm-container button.crm-button[crm-icon="fa-trash"],
.crm-container button.crm-button[crm-icon="trash"],
.crm-container a.button.delete {
  background: #b73939;
  color: #fff;
}
.crm-container button.crm-button[crm-icon="fa-trash"]:hover,
.crm-container button.crm-button[crm-icon="trash"]:hover,
.crm-container a.button.delete:hover {
  background: #990000;
}
.crm-container button.crm-button[crm-icon="fa-trash"]:focus,
.crm-container button.crm-button[crm-icon="trash"]:focus,
.crm-container a.button.delete:focus {
  background: #990000;
  outline: 3px solid #FFD8D8;
}

.crm-container a.button:hover .crm-i.fa-trash {
  color: inherit;
}

/* Disabled buttons (light gray) */
.crm-container .crm-button-disabled,
.crm-container .crm-button.crm-button-disabled,
.crm-container .crm-button-disabled input[disabled],
.crm-container .ui-dialog-buttonset .ui-button[disabled],
.crm-container input.crm-form-submit[disabled],
.crm-container input[type=button][disabled],
.crm-container .crm-button[disabled] {
  background: #e3e3e3;
  color: #555;
}
.crm-container .crm-button-disabled:hover,
.crm-container .crm-button.crm-button-disabled:hover,
.crm-container .crm-button-disabled input[disabled]:hover,
.crm-container .ui-dialog-buttonset .ui-button[disabled]:hover,
.crm-container input.crm-form-submit[disabled]:hover,
.crm-container input[type=submit][disabled]:hover,
.crm-container input[type=button][disabled]:hover,
.crm-container .crm-button[disabled]:hover {
  background: #CECECE;
}
.crm-container .crm-button-disabled:focus,
.crm-container .crm-button.crm-button-disabled:focus,
.crm-container .crm-button-disabled input[disabled]:focus,
.crm-container .ui-dialog-buttonset .ui-button[disabled]:focus,
.crm-container input.crm-form-submit[disabled]:focus,
.crm-container input[type=submit][disabled]:focus,
.crm-container input[type=button][disabled]:focus,
.crm-container .crm-button[disabled]:focus {
  background: #CECECE;
  outline: 3px solid #EFEFEF;
}

/* No crm-button styling for PayPal Express buttons */
.crm-container input#_qf_Register_upload_express,
.crm-container input#_qf_Payment_upload_express,
.crm-container input#_qf_Main_upload_express {
}

.crm-container .ui-menu.ui-widget-content .ui-menu-item {
  padding: 0;
}
.crm-container .ui-menu.ui-widget-content .ui-menu-item:hover {
}

.crm-container .ui-menu.ui-widget-content a:link {
  padding: 4px;
  display: block;
}
.crm-container .ui-menu.ui-widget-content a:link,
.crm-container .ui-menu.ui-widget-content a:visited,
.crm-container .ui-menu.ui-widget-content a:focus,
.crm-container .ui-menu.ui-widget-content a:active {
  background-color: #333;
  color: #fff;
}
.crm-container .ui-menu.ui-widget-content a:focus,
.crm-container .ui-menu.ui-widget-content a:hover {
  background-color: #F5F6F1;
  color: #666;
}

/* TODO: Verify those lists: #crm-event-links-list, #crm-contribpage-links-list, #crm-contact-actions-list, #crm-participant-list */


/* Making red icons in buttons white again : CiviCRM 4.6 */
/*
.crm-container .red-icon,
.crm-container a:hover .icon.delete-icon,
.crm-container span:hover > .icon.delete-icon,
.crm-container .crm-button:hover .icon.ui-icon-trash,
.crm-container .crm-hover-button:hover .icon.ui-icon-trash {
  background-image: url(/sites/all/modules/civicrm/i/icons/jquery-ui-FFFFFF.png);
}
*/
/* Making red icons in buttons white again : CiviCRM 4.7 */
/*
.crm-i.crm-i-re,
.crm-container a:hover .crm-i.fa-trash,
.crm-container span:hover > .crm-i.fa-trash,
*/
.crm-container .crm-button:hover .crm-i.fa-trash,
.crm-container .crm-hover-button:hover .crm-i.fa-trash {
  color: inherit;
}

/**
 * My Contact Information (profile)
 */
.crm-container #crm-profile-block .crm-raic-profile-section-wrapper div.form-item {
  height: auto;
}


.crm-container.crm-public h2 {
  font-family: 'Open Sans-Semibold';
  font-size: 22px;
  font-weight: 100;
}

.crm-container.crm-public h3 {
  font-family: 'Open Sans-Semibold';
  font-size: 16px;
  font-weight: 100;
}

.crm-container.crm-public h2,
.crm-container.crm-public h3,
.crm-container.crm-public h4 {
  background-color: transparent;
  padding: 0;
  margin: 0 0 20px 0;
}

.crm-profile-name-Member_s_Questionnaire_82 .crm-container table {font-size:inherit;}
.crm-profile-name-Member_s_Questionnaire_82 #editrow-gender_id .edit-value.content input {
  width:13px;
  flex:0 0 auto;  
}
.crm-profile-name-Member_s_Questionnaire_82 #editrow-gender_id .edit-value.content label {
  width:calc(100% - 30px);
  flex:1 0 auto;
  padding:2px 0;
}
.crm-profile-name-Member_s_Questionnaire_82 #editrow-gender_id .edit-value {
  display: flex;
  flex-flow: row wrap;
  align-content: space-around;
  justify-content: flex-start;
  align-items: center;
  padding:10px 5px 0;
}
.crm-profile-name-Member_s_Questionnaire_82 .crm-container .crm-section .content {
  margin-left:28%;
}
.crm-profile-name-Member_s_Questionnaire_82 .crm-container .crm-section .label {
  width:26%;
}
/** [SB]: raic/civicrm#462 Subscribe to Email **/
.crm-profile-name-Newsletter_Subscription_79 #editrow-do_not_email,
.crm-profile-name-Newsletter_Subscription_79 #editrow-is_opt_out,
#webform-client-form-325805 .webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-privacy {display:none;}

/** [SB]: Hide dashboard pay now button **/
/*.crm-dashboard-civicontribute .button {display:none!important;}*/

/** [SB]: Webform Popup to Register for Digital Contracts **/
#colorbox #node-webform-330670 .webform-component--civicrm-1-contact-1-fieldset-fieldset,
#colorbox #node-webform-330670 .form-actions,
#colorbox #node-webform-330670 .field-name-body {text-align:center;}
#colorbox #node-webform-330670 .webform-component--civicrm-1-contact-1-fieldset-fieldset input {width:50%;font-size:0.75rem;font-weight:600;}
#colorbox #node-webform-330670 .form-actions .webform-submit {background:unset;font-size:1rem;padding:0.75rem 2.5rem;background-color: #FFDF22;border-radius: 25px;border:3px solid #FCF2BB;box-shadow: 2px 2px 5px;width:max-content;margin:1.5em 0;outline:none;text-decoration:none;text-align: center;color:#233857;font-family:'Poppins','Open Sans';}

/** [SB]: Pricesets on Membership Form **/
#pricesetTotal {clear:both;}
